<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/home.css" media="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="H" >
  Notícias ->
 </div>  
   <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
   <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>  
   <a href="filmes.html" class="item" id="I"> Filmes </a>
   </div>
</div>

<!-- Conteudo -->
<div class="conteudo">
  <a href="noticias/mobilelegends.html">
   <div class="legend ml" >
    <h1 class="moba">Lançamento!!</h1>
    <p class="mobile">Novo Heroi em Mobile Legends</p>
   </div>
  </a>
 
 

<a href="noticias/contra.html">
  <div class="n1">
    <div class="legend contra">
     <!-- img como background -->
    </div>
    <div class="Mm2 contratext">
    <h1 >POLICIAIS DA FRANÇA INTERVÊM NA MANIFESTAÇÃO DO MOVIMENTO CHAMADO "COLETES AMARELOS"!!!
    </h1>
    </div>
  </div>
</a>  


<a href="noticias/skate.html">
 <div class="n1">
  <div class="legend skate">
   <!-- img como background -->
  </div>
   <div class="Mm2">
    <h1>A MAIOR MEGA RAMPA DO MUNDO E O GAROTO DE 9 ANOS!!
    </h1>
   </div>
 </div>
</a>
<a href="noticias/lula.html">
 <div class="n1" >
  <div class="legend lula">
   <!-- img como background -->
  </div>
   <div class="Mm2 lulatext">
    <h1>LULA É DENUNCIADO POR LAVAGEM DE DINHEIRO, RELACIONADA A GUINÉ EQUATORIAL, ENTENDA...
    </h1>
   </div>
 </div>
</a>

<a href="noticias/vidro.html">
  <div class="n1">
    <div class="legend vidro">
   <!-- img como background -->
     </div>
  <div class="Mm2 vidrotext">
   <h1>PERSONAGENS DE "VIDRO" GANHAM SEUS PRÓPRIOS CARTAZES.
   </h1>
   </div>
  </div>
</a>
 </div>

 

<!-- bottom fixed-->
<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>
 </div>

   
</body>
</html>
